[Desktop Entry]
Icon=kopete_avdevice
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_avdeviceconfig
X-TDE-FactoryName=KopeteAVDeviceConfigFactory
X-TDE-ParentApp=kopete
X-TDE-ParentComponents=kopete

Name=Devices

Comment=Here You Can Alter Kopete's Video And Audio Devices' Settings

X-DocPath=kopete/configure-dialog.html#configuring-avdevice
